@charset "utf-8";
/* CSS Document */

@IMPORT url("structuur.css");
@IMPORT url("fotokader.css");
@IMPORT url("font.css");
@IMPORT url("lightbox.css");
@IMPORT url("twitter.css");

html, body {
	font-family: "Trebuchet MS", Georgia, "Times New Roman", Times, serif; 
	font-size: 13px;
	line-height:19px;
	color: #FFFFFF;
	text-align:left;
	/*background-image:url(../images/background.gif);*/
	background-image:url(../images/bgbartberg.gif);
	background-repeat: repeat-x;
	margin: 0px;
	background-color: #181818;
}

img{border:none;}

.cleardiv{
	clear:both;
	height:1px;
	overflow:hidden;
	margin:0;
}